.sidebar {
	padding: 50px 0 0 30px;
	background-color: #2f2f2f;
}
.sidebar-title {
	font-size: 2em;
	font-weight: 600;
	line-height: 1.2em;
	margin: 0 10px 50px 5px;
}
.ticker-container {
	display: flex;
}
.ticker-container:not(:last-child) {
	margin-bottom: 30px;
}
.tickerName {
	width: 150px;
	display: flex;
	align-items: center;
	font-size: 1.6em;
	font-weight: 600;
	font-style: italic;
}
.ticker-add-btn {
	background-color: #4a4a4a;
	cursor: pointer;
	font-size: 2em;
	border-radius: 50%;
	padding: 3px 10px 0px 10px;
	color: #fff;
	margin: 0 20px;
}
.ticker-add-btn:hover {
	color: green;
}
